import React from "react";
export declare function TerminalChatToolCallCommand({ commandForDisplay, explanation, }: {
    commandForDisplay: string;
    explanation?: string;
}): React.ReactElement;
export declare function TerminalChatToolCallApplyPatch({ commandForDisplay, patch, }: {
    commandForDisplay: string;
    patch: string;
}): React.ReactElement;
